@import "./src/css/workgroup";

.dashboard {
    .action-bar {
        .btn-primary {
            width: 50%;

            svg {
                width: 30px;
            }
        }

        .btn-default {
            position: relative;

            svg {
                left: 0;
                width: 16px;
            }
        }
    }
}